.software {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}

.software-card {
    background: #ffffff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.705);
    transition: 0.3s;
    color: rgb(31, 28, 28);
    display: grid;
    align-content: space-between;
}
.software {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));
    gap: 1.5rem;
    margin-top: 1.5rem;
    background: #ffffff;

}
@media(max-width: 480px){
    .software {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(147px, 1fr));
    gap: 1.5rem;
    margin-top: 1.5rem;
    background: #ffffff;

}
}

.actions{
    margin-bottom: 0%;
}
.software-card:hover {
    transform: translateY(-5px);
}

.app-image {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.app-info {
    padding: 15px;
}

.app-info h3 {
    margin: 0;
    font-size: 22px;
    color: #006eff;
}


.description {
    margin-top: 10px;
    color: #000000d6;
    font-size: 14px;
    line-height: 1.5;
    display: flow-root;
}
@media (min-width: 412px) and (max-width: 600px) {
    .description {
        display: none;
    }
}
@media(max-width: 325px) {
    .description {
        display: none;
    }
}

.actions {
    padding: 15px;
    text-align: center;
}

.download-button {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(135deg, #00bfff, #0066ff);
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
}

.download-button:hover {
    opacity: 0.85;
}